package com.zjrs.ggfw.rlzysc.dto.zzzd;

import com.zjrs.ggfw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class ZzzdZwListQueryForDwDTO extends PageDTO {
    @NotBlank(message = "缺少招聘会流水号")
    private String rsrlzyzphgllsh;//招聘会流水号
    @NotBlank(message = "缺少企业流水号")
    private String rsrlzyqyxxlsh;//企业流水号

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }
}

